[Main]
AppExe=D:\我的世界1.5.1超弱懒人包\我的世界1.5.1超弱懒人包\MCLauncherDX.exe
AppName_Chs=我的世界1.5.1超弱懒人包
OrgExe=MCLauncherDX
Params=
ServerPath=
Cmd=0
Encode=1
RunFlag=1
OutDir=E:\Release\${__DATE__}\
[Settings]
FileExt=
Loader=1
Inno=1
